Updating to wordpress 2 7

You should always aim to use the latest version of PHP.

If you haven’t been diligent about maintaining your WP software, plugins and theme versions and making sure they’re well supported by their developers, you may have code that’s incompatible with PHP 7.

After this three year period, that version of PHP is no longer updated.

As of June 2019, when I’m writing this post, the current recommended PHP version for Word Press is 7.3 or greater.

If you encounter issues, Dream Host Support is happy to assist.

It's highly recommended that you upgrade to the latest PHP version if your site's software is able to do so without issue.

Search for updating to wordpress 2 7:

updating to wordpress 2 7-22updating to wordpress 2 7-15

Leave a Reply

Your email address will not be published. Required fields are marked *

One thought on “updating to wordpress 2 7”